=== debian/changelog ===
egoboo (1:2.7.7-1ubuntu3) precise; urgency=low

  * Fix FTBFS harder:
    - Fix syntax error in previous patch.
    - Add patch for format string issues.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 26 Dec 2011 22:51:55 -0500

egoboo (1:2.7.7-1ubuntu2) precise; urgency=low

  * Add patch from Fedora (Hans de Goede) for big-endian arches. Fixes
    FTBFS. (Closes: #592826)
  * binutils-gold patch added in previous upload. (Closes: #554320)

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 26 Dec 2011 19:46:52 -0500

egoboo (1:2.7.7-1ubuntu1) natty; urgency=low

  * debian/patches/01_fix_ftbfs_binutils-gold.patch: Fix FTBFS binutils-gold 
    with ld --add-needed by adding -lm in Makefile. (LP: #715735)
  * debian/egoboo.desktop:
    - Removing encoding field.
    - Change Categories Apllications;Game;AdventureGame; -> Game;AdventureGame;

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sat, 12 Feb 2011 22:27:58 +0700

egoboo (1:2.7.7-1) unstable; urgency=low

  * New Upstream Release (Closes: #394240, #469859, #506981)
  * Build-Depends: libsdl1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-
    dev, libsdl-mixer1.2-dev
  * Switch to debhelper 7

 -- Mark Purcell <msp@debian.org>  Sun, 25 Apr 2010 10:51:37 +1000

egoboo (2.22-31) unstable; urgency=low

  * New maintainer. (Closes: #416953: ITA: egoboo -- 3D dungeon crawling
    adventure in the spirit of NetHack - Debian Bug report logs)

 -- Mark Purcell <msp@debian.org>  Fri, 25 May 2007 22:00:46 +0100

egoboo (2.22-30) unstable; urgency=low

  * QA upload.
  * Enable joypad B.  Thanks to Ben Armstrong for the patch.
    Closes: #398291.
  * debian/watch: Add.

 -- Matej Vela <vela@debian.org>  Tue, 17 Apr 2007 21:26:34 +0200

egoboo (2.22-29) unstable; urgency=low

  * Retiring: set debian qa in maintainer field

 -- Julien Lemoine <speedblue@debian.org>  Sat, 31 Mar 2007 19:42:00 +0200

egoboo (2.22-28) unstable; urgency=low

  * Applied patch from ubuntu : 
    added a .desktop file
    added alternative on libgl1-mesa-dev

 -- Julien Lemoine <speedblue@debian.org>  Tue, 22 Aug 2006 18:12:50 +0200

egoboo (2.22-27) unstable; urgency=low

  * Changed menu section to Games/Adventure instead of Games/Arcade
    (Closes: #377881)

 -- Julien Lemoine <speedblue@debian.org>  Tue, 22 Aug 2006 11:26:25 +0200

egoboo (2.22-26) unstable; urgency=low

  * Added project home page in package description (Closes: #348276)

 -- Julien Lemoine <speedblue@debian.org>  Sun, 19 Feb 2006 17:24:44 +0100

egoboo (2.22-25) unstable; urgency=low

  * Fix x.org transition bug (xlibs-dev removal)
    (Closes: #346614)

 -- Julien Lemoine <speedblue@debian.org>  Mon,  9 Jan 2006 08:05:24 +0100

egoboo (2.22-24) unstable; urgency=low

  * Applied patch from Aurelien Jano to fix build failure 
    (Closes: #332734)

 -- Julien Lemoine <speedblue@debian.org>  Thu,  3 Nov 2005 08:16:02 +0100

egoboo (2.22-23) unstable; urgency=low

  * Fix build failure (Closes: #332734)

 -- Julien Lemoine <speedblue@debian.org>  Wed,  2 Nov 2005 19:08:18 +0100

egoboo (2.22-22) unstable; urgency=low

  * Fix build failure with new xlibmesa-gl-dev
    (Closes: #332701)

 -- Julien Lemoine <speedblue@debian.org>  Sat,  8 Oct 2005 10:16:18 +0200

egoboo (2.22-21) unstable; urgency=low

  * Fixed typo in description (Closes: #270137)

 -- Julien Lemoine <speedblue@debian.org>  Mon, 13 Sep 2004 23:29:07 +0200

egoboo (2.22-20) unstable; urgency=low

  * Added menu icon from Mark Purcell <msp@debian.org> (Closes: #198398)
  * Upgraded Standards-Version to 3.5.10

 -- Julien Lemoine <speedblue@debian.org>  Fri, 20 Jun 2003 19:12:46 +0200

egoboo (2.22-19) unstable; urgency=low

  * Removed link on -lGLU (unneeded)
  * Added -mieee on alpha (Closes: #186920)
  * Upgraded Standards-Version to 3.5.9
  * Fixed a lot of warnings with -Wall enabled
  
 -- Julien Lemoine <speedblue@debian.org>  Thu, 10 Apr 2003 00:54:11 +0200

egoboo (2.22-18) unstable; urgency=low

  * Added two function to convert int and float between little and
    big endian architectures (Closes: #167400)

 -- Julien Lemoine <speedblue@debian.org>  Sat,  4 Jan 2003 18:58:20 +0100

egoboo (2.22-17) unstable; urgency=low

  * Reinabled SendMessageNear function (Closes: #162553)
  * Fixed buffer overflow with joystick (Closes: #138211)
    Thanks to Kalle Olavi Niemitalo <kon@iki.fi>

 -- Julien Lemoine <speedblue@debian.org>  Sun,  6 Oct 2002 23:48:45 +0200

egoboo (2.22-16) unstable; urgency=low

  * Removed duplicated conffiles (Closes: #162069)
  * Added read of conffiles in ~/.egoboo before /etc (Closes: 162050)
  * Applied patch from Kalle Olavi Niemitalo <kon@iki.fi> to fix character
    loading problem
  
 -- Julien Lemoine <speedblue@debian.org>  Thu, 26 Sep 2002 01:29:50 +0200

egoboo (2.22-15) unstable; urgency=low

  * Replaced fclose by pclose in DirClose() (Closes: #161766)
    Thanks to Kalle Olavi Niemitalo <kon@iki.fi>
  * Fixed character loading problem
    Thanks to Kalle Olavi Niemitalo <kon@iki.fi>

 -- Julien Lemoine <speedblue@debian.org>  Sun, 22 Sep 2002 05:53:39 +0200

egoboo (2.22-14) unstable; urgency=low

  * Reorder todirfullname and get_import_path() in game.c
    Thanks to Kalle Olavi Niemitalo <kon@iki.fi>

 -- Julien Lemoine <speedblue@debian.org>  Wed, 18 Sep 2002 03:16:17 +0200

egoboo (2.22-13) unstable; urgency=low

  * Experimental patch for backup characters in ~/.egoboo/players
    (Please give me some feedback) 
    (Closes: #159535)
  
 -- Julien Lemoine <speedblue@debian.org>  Fri, 13 Sep 2002 20:04:38 +0200

egoboo (2.22-12) unstable; urgency=low
  
  * Fixed segv when there is a audio/video soft in background
    (zapping for example) by adding a --without-sound or -w option
  * Updated to follow the last version of Debian Policy (3.5.7.0)

 -- Julien Lemoine <speedblue@debian.org>  Sat,  7 Sep 2002 18:33:16 +0200

egoboo (2.22-11) unstable; urgency=low

  * Fixed 'items go poof when taken out of pack' bug (Closes: #159018)
    replace ALERTIFTAKENOUT from 2147483647 to 2147483648

