=== debian/control ===
Source: egoboo
Section: games
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 7.0.50),
 libsdl1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libsdl-mixer1.2-dev
Standards-Version: 3.8.4
Homepage: http://egoboo.sourceforge.net

Package: egoboo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, egoboo-data (>> 1:2.7.7)
Description: 3D dungeon crawling adventure in the spirit of NetHack
 Egoboo is an open source project, using OpenGL and 
 SDL(Simple DirectMedia Layer) libraries. It is a 3d dungeon role 
 playing game in the spirit of NetHack. Nice colorful graphics, 
 and detailed models(using Quake2 modeling tools) make this game stand
 out in the gaming open-source community.
