=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Add here any variable or target overrides you need.

override_dh_installchangelogs:
	dh_installchangelogs game/change.log

override_dh_auto_build:
	CXXFLAGS="-g -O2 -g -Wall -O2" CPPFLAGS="" LDFLAGS="" $(MAKE) -C game -f Makefile.unix

override_dh_auto_clean:
	$(MAKE) -C game -f Makefile.unix clean

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/egoboo/usr/games/
	cp game/egoboo.sh $(CURDIR)/debian/egoboo/usr/games/egoboo
