=== debian/watch ===
version=3
opts="uversionmangle=s/^(\d)(\d+)/$1.$2/" \
	http://sf.net/egoboo/egoboo-source-(.*)\.tar\.gz
