## egoboo 2.22

=== code/Makefile ===
OBJECTS=camera.o char.o enchant.o game.o graphic.o input.o menu.o module.o network.o particle.o passage.o script.o sound.o lin-file.o gltexture.o mathstuff.o graphicfan.o graphicmad.o graphicprt.o configfile.c
FLAGS=-D_LINUX -ffast-math -funroll-loops -O3 -g
LIBS=`sdl-config --libs` -lGL -lGLU
INCDIR=`sdl-config --cflags` -I/usr/X11/include
LIBDIR=-L/usr/X11R6/lib -L/usr/lib
CC=gcc

egoboo: $(OBJECTS)
	$(CC) $(OBJECTS) $(FLAGS) $(INCDIR) $(LIBDIR) $(LIBS) -o egoboo
graphicmad.o: graphicmad.c egoboo.h
	$(CC) graphicmad.c $(FLAGS) $(INCDIR) -c 
graphicprt.o: graphicprt.c egoboo.h
	$(CC) graphicprt.c $(FLAGS) $(INCDIR) -c 
graphicfan.o: graphicfan.c egoboo.h
	$(CC) graphicfan.c $(FLAGS) $(INCDIR) -c 
camera.o: camera.c egoboo.h
	$(CC) camera.c $(FLAGS) $(INCDIR) -c 
char.o: char.c egoboo.h
	$(CC) char.c $(FLAGS) $(INCDIR) -c 
enchant.o: enchant.c egoboo.h
	$(CC) enchant.c $(FLAGS) $(INCDIR) -c 
game.o: game.c egoboo.h
	$(CC) game.c $(FLAGS) $(INCDIR) -c 
graphic.o: graphic.c egoboo.h
	$(CC) graphic.c $(FLAGS) $(INCDIR) -c 
input.o: input.c egoboo.h
	$(CC) input.c $(FLAGS) $(INCDIR) -c 
mathstuff.o: mathstuff.c egoboo.h
	$(CC) mathstuff.c $(FLAGS) $(INCDIR) -c 
menu.o: menu.c egoboo.h
	$(CC) menu.c $(FLAGS) $(INCDIR) -c 
module.o: module.c egoboo.h
	$(CC) module.c $(FLAGS) $(INCDIR) -c 
network.o: network.c egoboo.h
	$(CC) network.c $(FLAGS) $(INCDIR) -c 
particle.o: particle.c egoboo.h
	$(CC) particle.c $(FLAGS) $(INCDIR) -c 
passage.o: passage.c egoboo.h
	$(CC) passage.c $(FLAGS) $(INCDIR) -c 
script.o: script.c egoboo.h
	$(CC) script.c $(FLAGS) $(INCDIR) -c 
sound.o: sound.c egoboo.h
	$(CC) sound.c $(FLAGS) $(INCDIR) -c 
lin-file.o: lin-file.c egoboo.h
	$(CC) lin-file.c $(FLAGS) $(INCDIR) -c 
gltexture.o: gltexture.c egoboo.h
	$(CC) gltexture.c $(FLAGS) $(INCDIR) -c 
clean:
	rm -f egoboo; rm -f *.o
